.featured-title h2 {
    float: left;
}

.click-shout {
    float: right;
    font-size: 15px;
    font-weight: bold;
    color: #C40000;
    animation: pulse 3s infinite;
}

@keyframes pulse {
    0%, 100% {
        color: #C40000;
    }
    50% {
        color: #fff;
    }
}

@media (max-width: 767px) {

    .featured-title h2 {
        float: none;
    }

    .click-shout {
        float: none;
    }
}